<?xml version="1.0" encoding="utf-8"?>
<resources>
<dimen name="layy1">2px</dimen>
<dimen name="layy2">4px</dimen>
<dimen name="layy3">6px</dimen>
<dimen name="layy4">8px</dimen>
<dimen name="layy5">9px</dimen>
<dimen name="layy6">11px</dimen>
<dimen name="layy7">13px</dimen>
<dimen name="layy8">15px</dimen>
<dimen name="layy9">17px</dimen>
<dimen name="layy10">19px</dimen>
<dimen name="layy11">21px</dimen>
<dimen name="layy12">23px</dimen>
<dimen name="layy13">24px</dimen>
<dimen name="layy14">26px</dimen>
<dimen name="layy15">28px</dimen>
<dimen name="layy16">30px</dimen>
<dimen name="layy17">32px</dimen>
<dimen name="layy18">34px</dimen>
<dimen name="layy19">36px</dimen>
<dimen name="layy20">38px</dimen>
<dimen name="layy21">39px</dimen>
<dimen name="layy22">41px</dimen>
<dimen name="layy23">43px</dimen>
<dimen name="layy24">45px</dimen>
<dimen name="layy25">47px</dimen>
<dimen name="layy26">49px</dimen>
<dimen name="layy27">51px</dimen>
<dimen name="layy28">53px</dimen>
<dimen name="layy29">54px</dimen>
<dimen name="layy30">56px</dimen>
<dimen name="layy31">58px</dimen>
<dimen name="layy32">60px</dimen>
<dimen name="layy33">62px</dimen>
<dimen name="layy34">64px</dimen>
<dimen name="layy35">66px</dimen>
<dimen name="layy36">68px</dimen>
<dimen name="layy37">69px</dimen>
<dimen name="layy38">71px</dimen>
<dimen name="layy39">73px</dimen>
<dimen name="layy40">75px</dimen>
<dimen name="layy41">77px</dimen>
<dimen name="layy42">79px</dimen>
<dimen name="layy43">81px</dimen>
<dimen name="layy44">83px</dimen>
<dimen name="layy45">84px</dimen>
<dimen name="layy46">86px</dimen>
<dimen name="layy47">88px</dimen>
<dimen name="layy48">90px</dimen>
<dimen name="layy49">92px</dimen>
<dimen name="layy50">94px</dimen>
<dimen name="layy51">96px</dimen>
<dimen name="layy52">98px</dimen>
<dimen name="layy53">99px</dimen>
<dimen name="layy54">101px</dimen>
<dimen name="layy55">103px</dimen>
<dimen name="layy56">105px</dimen>
<dimen name="layy57">107px</dimen>
<dimen name="layy58">109px</dimen>
<dimen name="layy59">111px</dimen>
<dimen name="layy60">113px</dimen>
<dimen name="layy61">114px</dimen>
<dimen name="layy62">116px</dimen>
<dimen name="layy63">118px</dimen>
<dimen name="layy64">120px</dimen>
<dimen name="layy65">122px</dimen>
<dimen name="layy66">124px</dimen>
<dimen name="layy67">126px</dimen>
<dimen name="layy68">128px</dimen>
<dimen name="layy69">129px</dimen>
<dimen name="layy70">131px</dimen>
<dimen name="layy71">133px</dimen>
<dimen name="layy72">135px</dimen>
<dimen name="layy73">137px</dimen>
<dimen name="layy74">139px</dimen>
<dimen name="layy75">141px</dimen>
<dimen name="layy76">143px</dimen>
<dimen name="layy77">144px</dimen>
<dimen name="layy78">146px</dimen>
<dimen name="layy79">148px</dimen>
<dimen name="layy80">150px</dimen>
<dimen name="layy81">152px</dimen>
<dimen name="layy82">154px</dimen>
<dimen name="layy83">156px</dimen>
<dimen name="layy84">158px</dimen>
<dimen name="layy85">159px</dimen>
<dimen name="layy86">161px</dimen>
<dimen name="layy87">163px</dimen>
<dimen name="layy88">165px</dimen>
<dimen name="layy89">167px</dimen>
<dimen name="layy90">169px</dimen>
<dimen name="layy91">171px</dimen>
<dimen name="layy92">173px</dimen>
<dimen name="layy93">174px</dimen>
<dimen name="layy94">176px</dimen>
<dimen name="layy95">178px</dimen>
<dimen name="layy96">180px</dimen>
<dimen name="layy97">182px</dimen>
<dimen name="layy98">184px</dimen>
<dimen name="layy99">186px</dimen>
<dimen name="layy100">188px</dimen>
<dimen name="layy101">189px</dimen>
<dimen name="layy102">191px</dimen>
<dimen name="layy103">193px</dimen>
<dimen name="layy104">195px</dimen>
<dimen name="layy105">197px</dimen>
<dimen name="layy106">199px</dimen>
<dimen name="layy107">201px</dimen>
<dimen name="layy108">203px</dimen>
<dimen name="layy109">204px</dimen>
<dimen name="layy110">206px</dimen>
<dimen name="layy111">208px</dimen>
<dimen name="layy112">210px</dimen>
<dimen name="layy113">212px</dimen>
<dimen name="layy114">214px</dimen>
<dimen name="layy115">216px</dimen>
<dimen name="layy116">218px</dimen>
<dimen name="layy117">219px</dimen>
<dimen name="layy118">221px</dimen>
<dimen name="layy119">223px</dimen>
<dimen name="layy120">225px</dimen>
<dimen name="layy121">227px</dimen>
<dimen name="layy122">229px</dimen>
<dimen name="layy123">231px</dimen>
<dimen name="layy124">233px</dimen>
<dimen name="layy125">234px</dimen>
<dimen name="layy126">236px</dimen>
<dimen name="layy127">238px</dimen>
<dimen name="layy128">240px</dimen>
<dimen name="layy129">242px</dimen>
<dimen name="layy130">244px</dimen>
<dimen name="layy131">246px</dimen>
<dimen name="layy132">248px</dimen>
<dimen name="layy133">249px</dimen>
<dimen name="layy134">251px</dimen>
<dimen name="layy135">253px</dimen>
<dimen name="layy136">255px</dimen>
<dimen name="layy137">257px</dimen>
<dimen name="layy138">259px</dimen>
<dimen name="layy139">261px</dimen>
<dimen name="layy140">263px</dimen>
<dimen name="layy141">264px</dimen>
<dimen name="layy142">266px</dimen>
<dimen name="layy143">268px</dimen>
<dimen name="layy144">270px</dimen>
<dimen name="layy145">272px</dimen>
<dimen name="layy146">274px</dimen>
<dimen name="layy147">276px</dimen>
<dimen name="layy148">278px</dimen>
<dimen name="layy149">279px</dimen>
<dimen name="layy150">281px</dimen>
<dimen name="layy151">283px</dimen>
<dimen name="layy152">285px</dimen>
<dimen name="layy153">287px</dimen>
<dimen name="layy154">289px</dimen>
<dimen name="layy155">291px</dimen>
<dimen name="layy156">293px</dimen>
<dimen name="layy157">294px</dimen>
<dimen name="layy158">296px</dimen>
<dimen name="layy159">298px</dimen>
<dimen name="layy160">300px</dimen>
<dimen name="layy161">302px</dimen>
<dimen name="layy162">304px</dimen>
<dimen name="layy163">306px</dimen>
<dimen name="layy164">308px</dimen>
<dimen name="layy165">309px</dimen>
<dimen name="layy166">311px</dimen>
<dimen name="layy167">313px</dimen>
<dimen name="layy168">315px</dimen>
<dimen name="layy169">317px</dimen>
<dimen name="layy170">319px</dimen>
<dimen name="layy171">321px</dimen>
<dimen name="layy172">323px</dimen>
<dimen name="layy173">324px</dimen>
<dimen name="layy174">326px</dimen>
<dimen name="layy175">328px</dimen>
<dimen name="layy176">330px</dimen>
<dimen name="layy177">332px</dimen>
<dimen name="layy178">334px</dimen>
<dimen name="layy179">336px</dimen>
<dimen name="layy180">338px</dimen>
<dimen name="layy181">339px</dimen>
<dimen name="layy182">341px</dimen>
<dimen name="layy183">343px</dimen>
<dimen name="layy184">345px</dimen>
<dimen name="layy185">347px</dimen>
<dimen name="layy186">349px</dimen>
<dimen name="layy187">351px</dimen>
<dimen name="layy188">353px</dimen>
<dimen name="layy189">354px</dimen>
<dimen name="layy190">356px</dimen>
<dimen name="layy191">358px</dimen>
<dimen name="layy192">360px</dimen>
<dimen name="layy193">362px</dimen>
<dimen name="layy194">364px</dimen>
<dimen name="layy195">366px</dimen>
<dimen name="layy196">368px</dimen>
<dimen name="layy197">369px</dimen>
<dimen name="layy198">371px</dimen>
<dimen name="layy199">373px</dimen>
<dimen name="layy200">375px</dimen>
<dimen name="layy201">377px</dimen>
<dimen name="layy202">379px</dimen>
<dimen name="layy203">381px</dimen>
<dimen name="layy204">383px</dimen>
<dimen name="layy205">384px</dimen>
<dimen name="layy206">386px</dimen>
<dimen name="layy207">388px</dimen>
<dimen name="layy208">390px</dimen>
<dimen name="layy209">392px</dimen>
<dimen name="layy210">394px</dimen>
<dimen name="layy211">396px</dimen>
<dimen name="layy212">398px</dimen>
<dimen name="layy213">399px</dimen>
<dimen name="layy214">401px</dimen>
<dimen name="layy215">403px</dimen>
<dimen name="layy216">405px</dimen>
<dimen name="layy217">407px</dimen>
<dimen name="layy218">409px</dimen>
<dimen name="layy219">411px</dimen>
<dimen name="layy220">413px</dimen>
<dimen name="layy221">414px</dimen>
<dimen name="layy222">416px</dimen>
<dimen name="layy223">418px</dimen>
<dimen name="layy224">420px</dimen>
<dimen name="layy225">422px</dimen>
<dimen name="layy226">424px</dimen>
<dimen name="layy227">426px</dimen>
<dimen name="layy228">428px</dimen>
<dimen name="layy229">429px</dimen>
<dimen name="layy230">431px</dimen>
<dimen name="layy231">433px</dimen>
<dimen name="layy232">435px</dimen>
<dimen name="layy233">437px</dimen>
<dimen name="layy234">439px</dimen>
<dimen name="layy235">441px</dimen>
<dimen name="layy236">443px</dimen>
<dimen name="layy237">444px</dimen>
<dimen name="layy238">446px</dimen>
<dimen name="layy239">448px</dimen>
<dimen name="layy240">450px</dimen>
<dimen name="layy241">452px</dimen>
<dimen name="layy242">454px</dimen>
<dimen name="layy243">456px</dimen>
<dimen name="layy244">458px</dimen>
<dimen name="layy245">459px</dimen>
<dimen name="layy246">461px</dimen>
<dimen name="layy247">463px</dimen>
<dimen name="layy248">465px</dimen>
<dimen name="layy249">467px</dimen>
<dimen name="layy250">469px</dimen>
<dimen name="layy251">471px</dimen>
<dimen name="layy252">473px</dimen>
<dimen name="layy253">474px</dimen>
<dimen name="layy254">476px</dimen>
<dimen name="layy255">478px</dimen>
<dimen name="layy256">480px</dimen>
<dimen name="layy257">482px</dimen>
<dimen name="layy258">484px</dimen>
<dimen name="layy259">486px</dimen>
<dimen name="layy260">488px</dimen>
<dimen name="layy261">489px</dimen>
<dimen name="layy262">491px</dimen>
<dimen name="layy263">493px</dimen>
<dimen name="layy264">495px</dimen>
<dimen name="layy265">497px</dimen>
<dimen name="layy266">499px</dimen>
<dimen name="layy267">501px</dimen>
<dimen name="layy268">503px</dimen>
<dimen name="layy269">504px</dimen>
<dimen name="layy270">506px</dimen>
<dimen name="layy271">508px</dimen>
<dimen name="layy272">510px</dimen>
<dimen name="layy273">512px</dimen>
<dimen name="layy274">514px</dimen>
<dimen name="layy275">516px</dimen>
<dimen name="layy276">518px</dimen>
<dimen name="layy277">519px</dimen>
<dimen name="layy278">521px</dimen>
<dimen name="layy279">523px</dimen>
<dimen name="layy280">525px</dimen>
<dimen name="layy281">527px</dimen>
<dimen name="layy282">529px</dimen>
<dimen name="layy283">531px</dimen>
<dimen name="layy284">533px</dimen>
<dimen name="layy285">534px</dimen>
<dimen name="layy286">536px</dimen>
<dimen name="layy287">538px</dimen>
<dimen name="layy288">540px</dimen>
<dimen name="layy289">542px</dimen>
<dimen name="layy290">544px</dimen>
<dimen name="layy291">546px</dimen>
<dimen name="layy292">548px</dimen>
<dimen name="layy293">549px</dimen>
<dimen name="layy294">551px</dimen>
<dimen name="layy295">553px</dimen>
<dimen name="layy296">555px</dimen>
<dimen name="layy297">557px</dimen>
<dimen name="layy298">559px</dimen>
<dimen name="layy299">561px</dimen>
<dimen name="layy300">563px</dimen>
<dimen name="layy301">564px</dimen>
<dimen name="layy302">566px</dimen>
<dimen name="layy303">568px</dimen>
<dimen name="layy304">570px</dimen>
<dimen name="layy305">572px</dimen>
<dimen name="layy306">574px</dimen>
<dimen name="layy307">576px</dimen>
<dimen name="layy308">578px</dimen>
<dimen name="layy309">579px</dimen>
<dimen name="layy310">581px</dimen>
<dimen name="layy311">583px</dimen>
<dimen name="layy312">585px</dimen>
<dimen name="layy313">587px</dimen>
<dimen name="layy314">589px</dimen>
<dimen name="layy315">591px</dimen>
<dimen name="layy316">593px</dimen>
<dimen name="layy317">594px</dimen>
<dimen name="layy318">596px</dimen>
<dimen name="layy319">598px</dimen>
<dimen name="layy320">600px</dimen>
    
<!-- anim value -->
<item name="animy450" type="integer">450</item>
</resources>